@charset "UTF-8";

li{list-style: none;}
h1,h2,h3{font-weight:normal;}
a{text-decoration:none;color:inherit;}


/* global */
body,input,textarea{font-family:"Yu Gothic","游ゴシック",YuGothic,"游ゴシック体","ヒラギノ角ゴProW3","メイリオ",sans-serif;}
.spView{display:none;}
img{vertical-align: bottom;font-size:0;line-height:0;width:100%;}

body {
  font-size: 16px;
  color: #4e5f74;
}
section:not(#main) {
  padding: 80px 0;
}
h2:not(.wide) {
  font-size: 24px;
  text-align: center;
}
h2:not(.wide)::after {
  display: block;
  margin: 18px auto 36px auto;
  width: 80px;
  height: 2px;
  background: rgba(0,0,0,.3);
  background-size: 16px 50px;
  content: '';
  vertical-align: top;
}
.wide {
  font-size: 32px;
  text-align: center;
  background-image: linear-gradient(to right,rgba(57,168,174,.9),rgba(57,70,174,.9));
  color: #fff;
  padding: 45px 15px;
}
.inner {
  padding: 0 15px;
  max-width: 1000px;
  margin: 0 auto;
}

/* #main */

#main {
  background-image: url(bk_main.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 500px;
  display: flex;
  align-items: center;
}
#main .inner_main {
  display: flex;
  align-items: center;
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
}
#main .main_title {
  font-size: 56px;
  color: #fff;
  font-weight: bold;
}
#main .main_title_en {
  color: #fff;
  font-weight: bold;
}

/* #philosophy */

#philosophy {
  background-color: #f9fafc;
}
#philosophy .area_phils {
  text-align: center;
  font-size: 20px;
  line-height: 2;
}
#philosophy .mt1 {
  margin-top: 30px;
}


/* #message */

#message .area_message {
  display: flex;
}
#message .area_message > div {
  flex-basis: 50%;
}
#message .msg_l {
  padding-right: 15px;
  display: flex;
  align-items: center;
}
#message .msg_l .big {
  font-size: 20px;
}
#message .msg_l p {
  margin-bottom: 20px;
}
#message .msg_r {
  padding-left: 15px;
}


/* .contact */

.contact {
  background-image: linear-gradient(to right,rgba(57,168,174,.9),rgba(57,70,174,.9));
}
.contact .inner_contact {
  font-size: 36px;
  text-align: center;
  color: #fff;
}
.contact .inner_contact a {
  text-decoration: underline;
}


/* #company */

#company .tr {
  display: flex;
  border-bottom: 1px solid #ccc;
}
#company .tr:first-child {
  border-top: 1px solid #ccc;
}
#company .th {
  flex-basis: 100px;
}
#company .td {
  flex: 1;
}
#company .th,
#company .td {
  padding: 15px;
}


/* #work */


#work {
  padding-bottom: 0!important;
}
#work .area_work {
  display: flex;
  flex-wrap: wrap;
  padding-top: 60px;
}
#work .w_item {
  flex-basis: 48%;
  display: flex;
  margin-bottom: 60px;
}
#work .w_item:nth-child(odd) {
  margin-right: 4%;
}
#work .w_item:nth-child(3),
#work .w_item:nth-child(4) {
  margin-bottom: 0;
}
#work .work_l {
  flex-basis: 50%;
}
#work .work_l img {
  border-radius: 15px;
}
#work .work_r {
  flex: 1;
  padding-left: 16px;
}
#work .w_title {
  font-weight: 700;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#work .w_content {
  font-size: 14px;
}
#work .w_content p {
  margin-bottom: 10px;
}
#work .study01 {
  margin-bottom: 20px;
}

/* #faq */

#faq {
  padding-bottom: 0!important;
}

#faq .box_faq {
  font-size: 18px;
  margin-bottom: 48px;
}
#faq .box_faq:last-child {
  margin-bottom: 0;
}
#faq .mark {
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  background-color: #3e77bd;
  margin-right: 24px;
}
#faq .question,
#faq .answer {
  display: flex;
}
#faq .question {
  margin-bottom: 16px;
  align-items: center;
}
#faq .question .faq_txt {
  text-decoration: underline;
}
#faq .faq_txt {
  flex: 1;
}
#faq .it-hojo {
  color: #0000ff;
}

/* #recruit */

#recruit .rec_msg {
  text-align: center;
  margin-bottom: 24px;
}
#recruit .mail_contact {
  text-align: center;
  font-size: 32px;
}
#recruit .mail_contact a {
  text-decoration: underline;
}
#recruit .inner_rec {
  padding-top: 40px;
}


/* footer */

footer {
  background-color: #000;
  color: #fff;
}
footer .copy {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
}




@media screen and (max-width: 750px) {
.pcView{display:none;}
.spView{display:block;}



body {
  font-size: 14px;
}
section:not(#main) {
  padding: 40px 0;
}
.inner {
  padding: 0 10px;
}
.wide {
  font-size: 28px;
}



#main .main_title {
  font-size: 32px;
}
#philosophy .area_phils {
  line-height: 1;
}
#message .area_message {
  display: block;
}
#message .msg_l {
  padding-right: 0;
}
#message .msg_r {
  padding-left: 0;
}
.contact .inner_contact {
  font-size: 24px;
  padding-right: 10px;
  padding-left: 10px;
}
#company .th {
  flex-basis: 60px;
}
#company .th,
#company .td {
  padding: 10px;
}
#work .area_work {
  display: block;
}
#work .w_item:nth-child(odd) {
  margin-right: 0;
}
#work .w_item {
  display: block;
  margin-bottom: 40px;
}
#work .work_l {
  width: 70%;
  margin: 0 auto 16px auto;
}
#work .w_title {
  font-size: 16px;
  text-align: center;
}
#work .area_work {
  padding-top: 24px;
}
#faq .faq_txt {
  font-size: 16px;
}
footer .copy {
  height: 60px;
}
#work .w_item:nth-child(3),
#work .w_item:nth-child(4) {
  margin-bottom: 40px;
}
#faq .mark {
  margin-right: 16px;
}
}

/*
     FILE ARCHIVED ON 07:02:17 Nov 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:18:33 Mar 12, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.074
  cdx.remote: 0.125
  esindex: 0.014
  LoadShardBlock: 276.228 (6)
  PetaboxLoader3.datanode: 499.557 (8)
  load_resource: 692.534
  PetaboxLoader3.resolve: 345.91
  loaddict: 44.738
*/